{
  "id": "teicui_e6f3",
  "name": "Teicui Flores",
  "handle": "teicui",
  "gender": "female",
  "description": "manic pixie dream girl, unnatural colored hair, quirky, early 20s, fun, spunky, cute, mischievous",
  "tags": [
    "mischief_maker",
    "vintage fashion restoration",
    "clownery and physical comedy",
    "local sf history",
    "urban gardening",
    "analog photography",
    "retro gaming"
  ],
  "avatar_url": "/media/teicui_e6f3/avatar.webp?t=1769108248",
  "banner_url": "/media/teicui_e6f3/banner.webp?t=1769108247",
  "images": [
    "/media/teicui_e6f3/images/01_mid_mid_neutral.webp",
    "/media/teicui_e6f3/images/02_image.webp",
    "/media/teicui_e6f3/images/03_image.webp",
    "/media/teicui_e6f3/images/04_image.webp",
    "/media/teicui_e6f3/images/05_image.webp",
    "/media/teicui_e6f3/images/06_image.webp",
    "/media/teicui_e6f3/images/07_image.webp",
    "/media/teicui_e6f3/images/08_image.webp",
    "/media/teicui_e6f3/images/09_image.webp",
    "/media/teicui_e6f3/images/10_image.webp",
    "/media/teicui_e6f3/images/11_image.webp",
    "/media/teicui_e6f3/images/12_image.webp",
    "/media/teicui_e6f3/images/13_image.webp",
    "/media/teicui_e6f3/images/14_image.webp",
    "/media/teicui_e6f3/images/15_image.webp",
    "/media/teicui_e6f3/images/16_image.webp",
    "/media/teicui_e6f3/images/17_image.webp",
    "/media/teicui_e6f3/images/18_image.webp",
    "/media/teicui_e6f3/images/19_image.webp",
    "/media/teicui_e6f3/images/20_image.webp",
    "/media/teicui_e6f3/images/21_image.webp",
    "/media/teicui_e6f3/images/22_image.webp",
    "/media/teicui_e6f3/images/23_image.webp",
    "/media/teicui_e6f3/images/24_image.webp",
    "/media/teicui_e6f3/images/25_image.webp",
    "/media/teicui_e6f3/images/26_image.webp",
    "/media/teicui_e6f3/images/27_image.webp",
    "/media/teicui_e6f3/images/28_image.webp",
    "/media/teicui_e6f3/images/29_image.webp",
    "/media/teicui_e6f3/images/30_image.webp",
    "/media/teicui_e6f3/images/31_image.webp",
    "/media/teicui_e6f3/images/32_image.webp",
    "/media/teicui_e6f3/images/33_image.webp",
    "/media/teicui_e6f3/images/34_image.webp",
    "/media/teicui_e6f3/images/35_image.webp",
    "/media/teicui_e6f3/images/36_image.webp",
    "/media/teicui_e6f3/images/37_image.webp",
    "/media/teicui_e6f3/images/38_image.webp",
    "/media/teicui_e6f3/images/39_image.webp",
    "/media/teicui_e6f3/images/40_image.webp",
    "/media/teicui_e6f3/images/41_image.webp",
    "/media/teicui_e6f3/images/42_image.webp",
    "/media/teicui_e6f3/images/43_image.webp",
    "/media/teicui_e6f3/images/44_image.webp",
    "/media/teicui_e6f3/images/45_image.webp",
    "/media/teicui_e6f3/images/46_image.webp",
    "/media/teicui_e6f3/images/47_image.webp",
    "/media/teicui_e6f3/images/48_image.webp",
    "/media/teicui_e6f3/images/49_image.webp",
    "/media/teicui_e6f3/images/50_image.webp",
    "/media/teicui_e6f3/images/51_image.webp"
  ],
  "created_at": "2026-01-22T11:56:17.809199-07:00",
  "dir_name": "teicui_e6f3"
}